Uploaded image for project: 'Documentation'
  1. Documentation
  2. DOCS-3659

Provide a matrix of minimum supported OS and versions

    XMLWordPrintableJSON

Details

    • Task
    • Status: Closed
    • Critical - P2
    • Resolution: Fixed
    • None
    • None
    • manual
    • None
    • 8
    • Docs Sprint 16 - Ending 3/13
    • true

    Description

      Currently there are a number of OS which MongoDB cannot run effectively on.

      We should provide a matrix to let end users know which OS are and are not suitable for running MongoDB.

      For instance, there are known issues with MongoDB on SLES10.

      Attachments

        Issue Links

          Activity

            People

              allison.moore@mongodb.com Allison Reinheimer Moore
              david.hows David Hows
              Jess Mokrzecki Jess Mokrzecki
              Votes:
              2 Vote for this issue
              Watchers:
              6 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved:
                7 years, 47 weeks, 2 days ago